[Wine] Re: Rhapsody errors out on cookies?

dimesio wineforum-user at winehq.org
Mon Dec 15 08:08:20 CST 2008

Canute wrote:
> I am running OpenSuSE 11.0, which uses Wine 1.0rc3, and the latest version of Rhapsody.

Start by upgrading to the latest Wine, currently 1.1.10. Versions that old are not supported.

You'll have to add the Wine repository to YaST if you haven't already done so. http://download.opensuse.org/repositories/Emulators:/Wine/openSUSE_11.0/

If the problem persists after upgrading Wine, post console output.

More information about the wine-users mailing list